Subject: Re: ATLANTIS I //LIANYUNGANG//sire inspection
From: atlantis i <[email-masked]>
To: Sophie <[email-masked]>
Cc: ops3 <[email-masked]>, SNSTPC <[email-masked]>, info <[email-masked]>, ysy <[email-masked]>, ceo <[email-masked]>, wadi <[email-masked]>, sti <[email-masked]>, commercial@road-shipp… <[email-masked]>, [email-masked]
Date: Wed, 21 May 2025 23:37:04 +0800

Dear Sir/Madam,

Please find the attached word file.

B.rdgs
Master
ATLANTIS I

On Wed, May 21, 2025 at 6:52 PM Sophie <[email-masked]> wrote:

> Dear Capt,
>
> Good day!  Pls send us
>
> 1. CREW EFFECTS (CIGARETTE, ANCOHOLIC)
>
>
> Pls fill in attachment and send us in word and pdf form(stamp). Tks.
>
>
>
> At 2025-05-21 09:55:18, "atlantis i" <[email-masked]> wrote:
>
> Dear Sir,
>
> Please find attached Pre Arrival documents Part 1.
> Following pending
> 1. Cargo Manifest
> 2. Stowage Plan
> 3. Total cargo
> 4. Crew effect.
>
>
> On Tue, May 20, 2025 at 5:08 PM Sophie <[email-masked]> wrote:
>
>> Ship's security information of Lianyungang calling
>>
>>
>>
>> Dear Captain
>>
>> Good Day,
>>
>> A. NO.6 ANCHORAGE:
>>
>> 34°55′09.6″N/119°58′50.2″E；
>>
>> 34°53′41.6″N/120°00′10.8″E；
>>
>> 34°54′39.2″N/120°02′28.2″E；
>>
>> 34°56′16.0″N/120°01′28.4″E。
>>
>> DRAFT:23M-27M
>>
>>
>>
>> VHF CH16(PUBLIC,PILOT,LYG PORT RADIO), CH69(VTS)
>>
>>
>>
>> B.PLEASE SEND US BELLOW INFORMATION:
>>
>> 1.LAST PORT/NEXT PORT,Voyage No. of Lianyungang Calling
>>
>> 2.TPC/ACTRUAL DISPLACEMENT/FREE BOARD/SHIP'S SATELLITE PHONE/OWNER'S
>> EMGENCY PHONE NUMBER.
>>
>> 3.ESTIMATED ARRIVAL/DEPART DRAFT BSS SEA WATER DENSITY 1.021.
>>
>> 4.CREW LIST OF ARRIVAL AT LIANYUNGANG(both in excel & PDF), as well as
>> copies of crew's seaman books(Chinese & Ukrainian) & passports(foreinger).
>>
>> 5.CREW EFFECTS (CIGARETTE,ANCOHOLIC),NIL LIST.
>>
>> 6.HOW MANY CREW HOLD VALID YELLOW FEVER BOOKS & CHOLERA VACCINATION BOOKS
>> & CHINESE HEALTHY BOOKS separately.
>>
>> 7.PORTS OF CALL LIST (LAST 10 PORTS)
>>
>> 8.THE PORT WHERE THE FOODS AND FRESH WATER SUPPLIED.
>>
>> 9.SHIP'S PROVISION STORE,BOND STORE INCLUDING CIGARETTE,ANCOHOLIC
>> DRINKS,MEAT,ETC.
>>
>> 10.ESTIMATED BUNKER STORE ON ARRIVAL AT LIANYUNGANG, INCLUDING FO/DO/LUB
>> OIL & FRESH WATER
>>
>> 11. FILL UP THE FORMS ENCLOSED
>>
>> 12.LAST PORT CLEARANCE
>>
>> 14.MSDS OF THE CARGO CARRIED,CARGO QUALITY CERT.
>>
>> 15.STOWAGE PLAN,CARGO MANIFEST,total cargo carried on board,cargo to be
>> discharged at lianyungang.
>>
>>
>>
>>
>>
>>
>>
>> At 2025-05-19 16:14:11, "atlantis i" <[email-masked]> wrote:
>>
>> Good day sir,
>> Please find below ETA Notifications LIANYUNGANG
>>
>>
>>  ETA at present speed :2300 LT On 25 MAY 2025
>>
>> Best Regards
>> MT Atlantis I
>> Master
>>
>> On Mon, May 19, 2025 at 2:36 PM Sophie <[email-masked]> wrote:
>>
>>> Dear Capt,
>>>
>>> Good day! Pls update ETA to LIANYUNGANG Port. Tks.
>>>
>>>
>>>
>>>
>>>
>>> At 2025-05-19 13:03:37, "atlantis i" <[email-masked]> wrote:
>>>
>>> Dear Sir
>>>
>>> well noted
>>>
>>> brgds
>>> master
>>>
>>> On Mon, May 19, 2025, 09:57 Sophie <[email-masked]> wrote:
>>>
>>>> Dear Capt,
>>>>
>>>> Good day! Pls arrive at LIANYUNGANG firstly. Pls check below position.
>>>>
>>>> NO.6 ANCHORAGE:
>>>>
>>>> 34°55′09.6″N/119°58′50.2″E；
>>>>
>>>> 34°53′41.6″N/120°00′10.8″E；
>>>>
>>>> 34°54′39.2″N/120°02′28.2″E；
>>>>
>>>> 34°56′16.0″N/120°01′28.4″E。
>>>>
>>>> DRAFT:23M-27M
>>>>
>>>> Pls update when you can arrive at above position. Tks.
>>>>
>>>>
>>>>
>>>>
>>>>
>>>> At 2025-05-18 16:59:12, "atlantis i" <[email-masked]>
>>>> wrote:
>>>>
>>>> Dear Sir,
>>>>
>>>> Please let us know vessel can use VLSFO less than 0.5% while at
>>>> anchorage and in port while discharging her Cargo.
>>>>
>>>> Brgds
>>>> Master
>>>> Atlantis I
>>>>
>>>> On Sun, May 18, 2025 at 10:02 AM atlantis i <[email-masked]>
>>>> wrote:
>>>>
>>>>>
>>>>> Please note vessel ETA to Dongying will be on 27 May 2025 PM hours.
>>>>>
>>>>> Master
>>>>> Atlantis i
>>>>>
>>>>>>